.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926092;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.147365px;}
.ls32{letter-spacing:-0.140778px;}
.ls20{letter-spacing:-0.116072px;}
.ls22{letter-spacing:-0.096060px;}
.ls17{letter-spacing:-0.084052px;}
.ls35{letter-spacing:-0.081535px;}
.lsf{letter-spacing:-0.080050px;}
.ls1e{letter-spacing:-0.076047px;}
.lse{letter-spacing:-0.072045px;}
.ls25{letter-spacing:-0.052032px;}
.ls1b{letter-spacing:-0.048030px;}
.ls2e{letter-spacing:-0.043993px;}
.ls19{letter-spacing:-0.026396px;}
.ls28{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.013198px;}
.ls2{letter-spacing:-0.009504px;}
.ls2a{letter-spacing:-0.008799px;}
.ls27{letter-spacing:-0.008005px;}
.ls3{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004399px;}
.ls1c{letter-spacing:-0.004002px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.004002px;}
.ls6{letter-spacing:0.004399px;}
.ls34{letter-spacing:0.004796px;}
.ls7{letter-spacing:0.008799px;}
.ls13{letter-spacing:0.012007px;}
.ls4{letter-spacing:0.013198px;}
.ls2f{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.017597px;}
.ls18{letter-spacing:0.018391px;}
.ls2c{letter-spacing:0.021997px;}
.ls12{letter-spacing:0.024015px;}
.ls16{letter-spacing:0.028017px;}
.ls2b{letter-spacing:0.030795px;}
.ls1a{letter-spacing:0.032020px;}
.ls1{letter-spacing:0.035904px;}
.lsb{letter-spacing:0.036782px;}
.ls24{letter-spacing:0.044027px;}
.ls21{letter-spacing:0.052032px;}
.ls14{letter-spacing:0.056035px;}
.ls31{letter-spacing:0.057191px;}
.ls23{letter-spacing:0.064040px;}
.ls1f{letter-spacing:0.068042px;}
.ls2d{letter-spacing:0.074788px;}
.ls30{letter-spacing:0.101184px;}
.ls29{letter-spacing:0.115017px;}
.lsd{letter-spacing:0.115108px;}
.ls1d{letter-spacing:0.120074px;}
.ls33{letter-spacing:0.125800px;}
.lsc{letter-spacing:0.143885px;}
.ls10{letter-spacing:0.144089px;}
.ls15{letter-spacing:0.148092px;}
.ls11{letter-spacing:0.160099px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-4.548897px;}
.ws17{word-spacing:-4.306934px;}
.ws31{word-spacing:-3.827408px;}
.ws30{word-spacing:-3.585446px;}
.ws1b{word-spacing:-2.630793px;}
.ws32{word-spacing:-2.397629px;}
.ws1a{word-spacing:-2.388831px;}
.ws34{word-spacing:-2.164465px;}
.ws2e{word-spacing:-2.155667px;}
.ws33{word-spacing:-2.146868px;}
.ws9{word-spacing:-1.909305px;}
.ws26{word-spacing:-1.680540px;}
.ws16{word-spacing:-1.192216px;}
.ws15{word-spacing:-1.183417px;}
.ws2a{word-spacing:-0.717089px;}
.ws2c{word-spacing:-0.712690px;}
.ws2b{word-spacing:-0.470727px;}
.ws35{word-spacing:-0.461929px;}
.ws3d{word-spacing:-0.273165px;}
.ws2d{word-spacing:-0.246362px;}
.ws25{word-spacing:-0.241963px;}
.wsd{word-spacing:-0.240149px;}
.ws2f{word-spacing:-0.237563px;}
.ws24{word-spacing:-0.233164px;}
.ws36{word-spacing:-0.228765px;}
.ws3a{word-spacing:-0.219966px;}
.ws2{word-spacing:-0.161568px;}
.ws1f{word-spacing:-0.148092px;}
.wsa{word-spacing:-0.147129px;}
.ws11{word-spacing:-0.136084px;}
.ws3e{word-spacing:-0.129496px;}
.ws13{word-spacing:-0.108067px;}
.ws37{word-spacing:-0.057191px;}
.ws3b{word-spacing:-0.039594px;}
.ws39{word-spacing:-0.027587px;}
.ws23{word-spacing:-0.014400px;}
.ws28{word-spacing:-0.004399px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.004399px;}
.ws6{word-spacing:0.008799px;}
.ws5{word-spacing:0.013198px;}
.ws22{word-spacing:0.014400px;}
.wsc{word-spacing:0.016010px;}
.ws19{word-spacing:0.017597px;}
.ws8{word-spacing:0.021997px;}
.ws29{word-spacing:0.026396px;}
.ws38{word-spacing:0.030795px;}
.ws10{word-spacing:0.033573px;}
.ws0{word-spacing:0.035904px;}
.ws27{word-spacing:0.043993px;}
.ws3{word-spacing:0.079200px;}
.ws20{word-spacing:0.108067px;}
.wse{word-spacing:0.136084px;}
.wsf{word-spacing:0.148092px;}
.ws1c{word-spacing:0.158400px;}
.ws1e{word-spacing:0.164102px;}
.ws7{word-spacing:0.165600px;}
.ws3c{word-spacing:0.172800px;}
.ws1d{word-spacing:0.208129px;}
.ws21{word-spacing:0.212131px;}
.ws14{word-spacing:0.244151px;}
.ws12{word-spacing:0.252156px;}
.wsb{word-spacing:0.472293px;}
._1{margin-left:-1.003200px;}
._0{width:1.795200px;}
._d{width:11.776980px;}
._e{width:20.602016px;}
._c{width:26.771200px;}
._2{width:105.664201px;}
._5{width:122.234388px;}
._6{width:138.247605px;}
._7{width:166.221643px;}
._a{width:223.484419px;}
._9{width:225.553701px;}
._b{width:227.707035px;}
._8{width:229.908399px;}
._4{width:769.251306px;}
._3{width:1560.148485px;}
.fc4{color:rgb(76,76,76);}
.fc0{color:rgb(0,51,230);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,79,255);}
.fs5{font-size:8.050400px;}
.fs1{font-size:31.680000px;}
.fsc{font-size:31.974400px;}
.fs2{font-size:35.942800px;}
.fs8{font-size:40.024800px;}
.fs4{font-size:43.993200px;}
.fs7{font-size:47.961600px;}
.fsa{font-size:56.012000px;}
.fsb{font-size:63.948800px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:91.955600px;}
.fs9{font-size:144.000000px;}
.fs0{font-size:179.520000px;}
.y0{bottom:0.000000px;}
.y88{bottom:0.781046px;}
.y4{bottom:54.354786px;}
.y5{bottom:57.016340px;}
.y6{bottom:58.297255px;}
.y47{bottom:58.299526px;}
.y8e{bottom:59.047059px;}
.y3{bottom:80.978824px;}
.y80{bottom:110.877255px;}
.y45{bottom:128.872655px;}
.y7f{bottom:150.149173px;}
.y44{bottom:156.990017px;}
.y7e{bottom:181.452549px;}
.y43{bottom:185.107380px;}
.y42{bottom:205.352705px;}
.y57{bottom:238.250396px;}
.y41{bottom:240.687059px;}
.y7d{bottom:242.280548px;}
.y56{bottom:258.588496px;}
.y40{bottom:276.020949px;}
.y55{bottom:278.833821px;}
.y7c{bottom:278.926969px;}
.y3f{bottom:296.266275px;}
.y54{bottom:299.171921px;}
.y7b{bottom:300.577647px;}
.y3e{bottom:333.851290px;}
.y53{bottom:334.506275px;}
.y7a{bottom:337.317183px;}
.y79{bottom:359.062353px;}
.y3d{bottom:365.154666px;}
.y8d{bottom:382.962579px;}
.y78{bottom:394.302674px;}
.y8c{bottom:414.266823px;}
.y77{bottom:414.547999px;}
.y3c{bottom:428.794274px;}
.y76{bottom:450.632157px;}
.y3b{bottom:453.069020px;}
.y3a{bottom:477.156471px;}
.y75{bottom:485.966667px;}
.y39{bottom:501.431373px;}
.y74{bottom:521.300557px;}
.y38{bottom:525.612549px;}
.y73{bottom:541.545882px;}
.y37{bottom:549.887451px;}
.y36{bottom:574.068627px;}
.y35{bottom:598.249804px;}
.y6a{bottom:605.279216px;}
.y18{bottom:613.341360px;}
.y69{bottom:621.026325px;}
.y34{bottom:622.524706px;}
.y68{bottom:641.364425px;}
.y17{bottom:641.458722px;}
.y33{bottom:646.705882px;}
.y8b{bottom:652.328152px;}
.y67{bottom:661.702524px;}
.y32{bottom:667.044314px;}
.y16{bottom:669.576085px;}
.y8a{bottom:674.167451px;}
.y66{bottom:681.947850px;}
.y31{bottom:684.102353px;}
.y15{bottom:697.693447px;}
.y65{bottom:702.285949px;}
.y14{bottom:718.031546px;}
.y30{bottom:721.686275px;}
.y64{bottom:730.403312px;}
.y13{bottom:738.276872px;}
.y63{bottom:750.741411px;}
.y12{bottom:766.394235px;}
.y62{bottom:771.079511px;}
.y2f{bottom:778.765098px;}
.y2e{bottom:794.511422px;}
.y11{bottom:794.511597px;}
.y61{bottom:799.196873px;}
.y2d{bottom:814.849521px;}
.y10{bottom:814.849696px;}
.y60{bottom:819.442199px;}
.y21{bottom:832.000652px;}
.y2c{bottom:835.187621px;}
.yf{bottom:842.967059px;}
.y5f{bottom:847.559561px;}
.y20{bottom:850.746431px;}
.y52{bottom:857.682117px;}
.y2b{bottom:860.025254px;}
.y51{bottom:864.523302px;}
.y5e{bottom:867.897661px;}
.ye{bottom:880.550980px;}
.y1f{bottom:882.144314px;}
.y72{bottom:882.331765px;}
.y50{bottom:884.768627px;}
.y71{bottom:889.173262px;}
.y87{bottom:891.423047px;}
.y5d{bottom:892.735294px;}
.y2a{bottom:896.484690px;}
.y70{bottom:909.418588px;}
.y86{bottom:913.073725px;}
.y2{bottom:913.629705px;}
.y29{bottom:916.822789px;}
.y4f{bottom:920.103469px;}
.y1e{bottom:925.443449px;}
.y5c{bottom:929.194510px;}
.y28{bottom:937.068115px;}
.y4e{bottom:940.441569px;}
.y1d{bottom:944.189227px;}
.y6f{bottom:944.752941px;}
.y85{bottom:949.814118px;}
.yd{bottom:952.344418px;}
.y27{bottom:957.406214px;}
.y5b{bottom:960.780156px;}
.y1c{bottom:962.935006px;}
.ya{bottom:972.589412px;}
.yc{bottom:972.589744px;}
.y4d{bottom:975.682353px;}
.y5a{bottom:976.526452px;}
.y26{bottom:977.744314px;}
.y1b{bottom:981.680784px;}
.y6b{bottom:983.086667px;}
.y6e{bottom:984.024859px;}
.y84{bottom:985.055390px;}
.y89{bottom:989.928627px;}
.y1{bottom:990.116078px;}
.yb{bottom:992.927843px;}
.y59{bottom:1004.643815px;}
.y83{bottom:1005.393490px;}
.y4c{bottom:1007.267999px;}
.y1a{bottom:1013.078824px;}
.y9{bottom:1014.578588px;}
.y25{bottom:1015.328235px;}
.y4b{bottom:1024.044862px;}
.y4a{bottom:1024.045585px;}
.y58{bottom:1024.981914px;}
.y8{bottom:1031.636471px;}
.y23{bottom:1036.229020px;}
.y82{bottom:1041.477647px;}
.y49{bottom:1045.227240px;}
.y19{bottom:1061.066275px;}
.y7{bottom:1069.220392px;}
.y48{bottom:1070.157647px;}
.y81{bottom:1076.812157px;}
.y6d{bottom:1098.089329px;}
.y22{bottom:1113.365098px;}
.y24{bottom:1117.582745px;}
.y6c{bottom:1137.077647px;}
.y46{bottom:1138.670980px;}
.h8{height:5.864842px;}
.h3{height:23.079375px;}
.h14{height:23.293850px;}
.h5{height:26.167341px;}
.h11{height:26.184891px;}
.hf{height:29.139149px;}
.hc{height:29.158692px;}
.h9{height:32.028253px;}
.h7{height:32.049734px;}
.h12{height:32.865800px;}
.hb{height:34.917356px;}
.he{height:40.778268px;}
.h10{height:47.773939px;}
.h6{height:52.417969px;}
.ha{height:66.946191px;}
.hd{height:104.835938px;}
.h2{height:130.783125px;}
.h4{height:1179.379085px;}
.h1{height:1192.656863px;}
.h13{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1b{left:65.795294px;}
.x1{left:70.481569px;}
.x5{left:79.479216px;}
.x11{left:84.540392px;}
.x17{left:87.539096px;}
.x9{left:98.599216px;}
.x10{left:101.597777px;}
.xf{left:110.502353px;}
.xc{left:113.501569px;}
.x13{left:114.907451px;}
.x14{left:119.594251px;}
.x6{left:137.307843px;}
.xa{left:176.860000px;}
.xe{left:185.763922px;}
.xb{left:190.169456px;}
.x12{left:211.444706px;}
.x15{left:217.068235px;}
.x18{left:256.620392px;}
.x7{left:314.823922px;}
.x1a{left:370.209403px;}
.x19{left:385.774118px;}
.x16{left:486.435294px;}
.x2{left:837.155922px;}
.x3{left:864.893419px;}
.x8{left:886.455686px;}
.x4{left:890.298275px;}
.xd{left:919.165726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.125785pt;}
.ls32{letter-spacing:-0.120162pt;}
.ls20{letter-spacing:-0.099074pt;}
.ls22{letter-spacing:-0.081992pt;}
.ls17{letter-spacing:-0.071743pt;}
.ls35{letter-spacing:-0.069594pt;}
.lsf{letter-spacing:-0.068327pt;}
.ls1e{letter-spacing:-0.064911pt;}
.lse{letter-spacing:-0.061494pt;}
.ls25{letter-spacing:-0.044412pt;}
.ls1b{letter-spacing:-0.040996pt;}
.ls2e{letter-spacing:-0.037551pt;}
.ls19{letter-spacing:-0.022530pt;}
.ls28{letter-spacing:-0.012291pt;}
.ls5{letter-spacing:-0.011265pt;}
.ls2{letter-spacing:-0.008112pt;}
.ls2a{letter-spacing:-0.007510pt;}
.ls27{letter-spacing:-0.006833pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.003755pt;}
.ls1c{letter-spacing:-0.003416pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.003416pt;}
.ls6{letter-spacing:0.003755pt;}
.ls34{letter-spacing:0.004094pt;}
.ls7{letter-spacing:0.007510pt;}
.ls13{letter-spacing:0.010249pt;}
.ls4{letter-spacing:0.011265pt;}
.ls2f{letter-spacing:0.012291pt;}
.ls9{letter-spacing:0.015020pt;}
.ls18{letter-spacing:0.015698pt;}
.ls2c{letter-spacing:0.018775pt;}
.ls12{letter-spacing:0.020498pt;}
.ls16{letter-spacing:0.023914pt;}
.ls2b{letter-spacing:0.026285pt;}
.ls1a{letter-spacing:0.027331pt;}
.ls1{letter-spacing:0.030646pt;}
.lsb{letter-spacing:0.031396pt;}
.ls24{letter-spacing:0.037580pt;}
.ls21{letter-spacing:0.044412pt;}
.ls14{letter-spacing:0.047829pt;}
.ls31{letter-spacing:0.048816pt;}
.ls23{letter-spacing:0.054661pt;}
.ls1f{letter-spacing:0.058078pt;}
.ls2d{letter-spacing:0.063836pt;}
.ls30{letter-spacing:0.086367pt;}
.ls29{letter-spacing:0.098173pt;}
.lsd{letter-spacing:0.098251pt;}
.ls1d{letter-spacing:0.102490pt;}
.ls33{letter-spacing:0.107377pt;}
.lsc{letter-spacing:0.122814pt;}
.ls10{letter-spacing:0.122988pt;}
.ls15{letter-spacing:0.126405pt;}
.ls11{letter-spacing:0.136654pt;}
.ws18{word-spacing:-3.882740pt;}
.ws17{word-spacing:-3.676212pt;}
.ws31{word-spacing:-3.266909pt;}
.ws30{word-spacing:-3.060381pt;}
.ws1b{word-spacing:-2.245531pt;}
.ws32{word-spacing:-2.046512pt;}
.ws1a{word-spacing:-2.039002pt;}
.ws34{word-spacing:-1.847494pt;}
.ws2e{word-spacing:-1.839983pt;}
.ws33{word-spacing:-1.832473pt;}
.ws9{word-spacing:-1.629700pt;}
.ws26{word-spacing:-1.434436pt;}
.ws16{word-spacing:-1.017623pt;}
.ws15{word-spacing:-1.010113pt;}
.ws2a{word-spacing:-0.612076pt;}
.ws2c{word-spacing:-0.608321pt;}
.ws2b{word-spacing:-0.401792pt;}
.ws35{word-spacing:-0.394282pt;}
.ws3d{word-spacing:-0.233162pt;}
.ws2d{word-spacing:-0.210284pt;}
.ws25{word-spacing:-0.206529pt;}
.wsd{word-spacing:-0.204981pt;}
.ws2f{word-spacing:-0.202774pt;}
.ws24{word-spacing:-0.199019pt;}
.ws36{word-spacing:-0.195264pt;}
.ws3a{word-spacing:-0.187753pt;}
.ws2{word-spacing:-0.137907pt;}
.ws1f{word-spacing:-0.126405pt;}
.wsa{word-spacing:-0.125583pt;}
.ws11{word-spacing:-0.116156pt;}
.ws3e{word-spacing:-0.110532pt;}
.ws13{word-spacing:-0.092241pt;}
.ws37{word-spacing:-0.048816pt;}
.ws3b{word-spacing:-0.033796pt;}
.ws39{word-spacing:-0.023547pt;}
.ws23{word-spacing:-0.012291pt;}
.ws28{word-spacing:-0.003755pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003755pt;}
.ws6{word-spacing:0.007510pt;}
.ws5{word-spacing:0.011265pt;}
.ws22{word-spacing:0.012291pt;}
.wsc{word-spacing:0.013665pt;}
.ws19{word-spacing:0.015020pt;}
.ws8{word-spacing:0.018775pt;}
.ws29{word-spacing:0.022530pt;}
.ws38{word-spacing:0.026285pt;}
.ws10{word-spacing:0.028657pt;}
.ws0{word-spacing:0.030646pt;}
.ws27{word-spacing:0.037551pt;}
.ws3{word-spacing:0.067602pt;}
.ws20{word-spacing:0.092241pt;}
.wse{word-spacing:0.116156pt;}
.wsf{word-spacing:0.126405pt;}
.ws1c{word-spacing:0.135203pt;}
.ws1e{word-spacing:0.140070pt;}
.ws7{word-spacing:0.141349pt;}
.ws3c{word-spacing:0.147495pt;}
.ws1d{word-spacing:0.177650pt;}
.ws21{word-spacing:0.181066pt;}
.ws14{word-spacing:0.208397pt;}
.ws12{word-spacing:0.215230pt;}
.wsb{word-spacing:0.403128pt;}
._1{margin-left:-0.856288pt;}
._0{width:1.532305pt;}
._d{width:10.052317pt;}
._e{width:17.584984pt;}
._c{width:22.850731pt;}
._2{width:90.190364pt;}
._5{width:104.333955pt;}
._6{width:118.002140pt;}
._7{width:141.879562pt;}
._a{width:190.756575pt;}
._9{width:192.522824pt;}
._b{width:194.360817pt;}
._8{width:196.239805pt;}
._4{width:656.599441pt;}
._3{width:1331.674858pt;}
.fs5{font-size:6.871471pt;}
.fs1{font-size:27.040669pt;}
.fsc{font-size:27.291956pt;}
.fs2{font-size:30.679210pt;}
.fs8{font-size:34.163428pt;}
.fs4{font-size:37.550681pt;}
.fs7{font-size:40.937935pt;}
.fsa{font-size:47.809406pt;}
.fsb{font-size:54.583913pt;}
.fs3{font-size:61.456067pt;}
.fs6{font-size:78.489299pt;}
.fs9{font-size:122.912134pt;}
.fs0{font-size:153.230460pt;}
.y0{bottom:0.000000pt;}
.y88{bottom:0.666667pt;}
.y4{bottom:46.394880pt;}
.y5{bottom:48.666667pt;}
.y6{bottom:49.760000pt;}
.y47{bottom:49.761938pt;}
.y8e{bottom:50.400000pt;}
.y3{bottom:69.120000pt;}
.y80{bottom:94.640000pt;}
.y45{bottom:110.000090pt;}
.y7f{bottom:128.160800pt;}
.y44{bottom:133.999847pt;}
.y7e{bottom:154.880000pt;}
.y43{bottom:157.999604pt;}
.y42{bottom:175.280133pt;}
.y57{bottom:203.360171pt;}
.y41{bottom:205.440000pt;}
.y7d{bottom:206.800133pt;}
.y56{bottom:220.719888pt;}
.y40{bottom:235.599471pt;}
.y55{bottom:238.000417pt;}
.y7c{bottom:238.079923pt;}
.y3f{bottom:252.880000pt;}
.y54{bottom:255.360133pt;}
.y7b{bottom:256.560000pt;}
.y3e{bottom:284.960933pt;}
.y53{bottom:285.520000pt;}
.y7a{bottom:287.919269pt;}
.y79{bottom:306.480000pt;}
.y3d{bottom:311.680133pt;}
.y8d{bottom:326.880193pt;}
.y78{bottom:336.559604pt;}
.y8c{bottom:353.600133pt;}
.y77{bottom:353.840133pt;}
.y3c{bottom:366.000133pt;}
.y76{bottom:384.640000pt;}
.y3b{bottom:386.720000pt;}
.y3a{bottom:407.280000pt;}
.y75{bottom:414.800000pt;}
.y39{bottom:428.000000pt;}
.y74{bottom:444.959471pt;}
.y38{bottom:448.640000pt;}
.y73{bottom:462.240000pt;}
.y37{bottom:469.360000pt;}
.y36{bottom:490.000000pt;}
.y35{bottom:510.640000pt;}
.y6a{bottom:516.640000pt;}
.y18{bottom:523.521495pt;}
.y69{bottom:530.081048pt;}
.y34{bottom:531.360000pt;}
.y68{bottom:547.440764pt;}
.y17{bottom:547.521252pt;}
.y33{bottom:552.000000pt;}
.y8b{bottom:556.798925pt;}
.y67{bottom:564.800481pt;}
.y32{bottom:569.360000pt;}
.y16{bottom:571.521009pt;}
.y8a{bottom:575.440000pt;}
.y66{bottom:582.081010pt;}
.y31{bottom:583.920000pt;}
.y15{bottom:595.520766pt;}
.y65{bottom:599.440727pt;}
.y14{bottom:612.880483pt;}
.y30{bottom:616.000000pt;}
.y64{bottom:623.440484pt;}
.y13{bottom:630.161012pt;}
.y63{bottom:640.800200pt;}
.y12{bottom:654.160769pt;}
.y62{bottom:658.159917pt;}
.y2f{bottom:664.720000pt;}
.y2e{bottom:678.160377pt;}
.y11{bottom:678.160526pt;}
.y61{bottom:682.159674pt;}
.y2d{bottom:695.520094pt;}
.y10{bottom:695.520243pt;}
.y60{bottom:699.440203pt;}
.y21{bottom:710.159552pt;}
.y2c{bottom:712.879810pt;}
.yf{bottom:719.520000pt;}
.y5f{bottom:723.439960pt;}
.y20{bottom:726.160133pt;}
.y52{bottom:732.080133pt;}
.y2b{bottom:734.080133pt;}
.y51{bottom:737.919471pt;}
.y5e{bottom:740.799677pt;}
.ye{bottom:751.600000pt;}
.y1f{bottom:752.960000pt;}
.y72{bottom:753.120000pt;}
.y50{bottom:755.200000pt;}
.y71{bottom:758.959604pt;}
.y87{bottom:760.879923pt;}
.y5d{bottom:762.000000pt;}
.y2a{bottom:765.200321pt;}
.y70{bottom:776.240133pt;}
.y86{bottom:779.360000pt;}
.y2{bottom:779.834560pt;}
.y29{bottom:782.560038pt;}
.y4f{bottom:785.360283pt;}
.y1e{bottom:789.918257pt;}
.y5c{bottom:793.120000pt;}
.y28{bottom:799.840567pt;}
.y4e{bottom:802.720000pt;}
.y1d{bottom:805.918838pt;}
.y6f{bottom:806.400000pt;}
.y85{bottom:810.720000pt;}
.yd{bottom:812.879754pt;}
.y27{bottom:817.200283pt;}
.y5b{bottom:820.080133pt;}
.y1c{bottom:821.919419pt;}
.ya{bottom:830.160000pt;}
.yc{bottom:830.160283pt;}
.y4d{bottom:832.800000pt;}
.y5a{bottom:833.520486pt;}
.y26{bottom:834.560000pt;}
.y1b{bottom:837.920000pt;}
.y6b{bottom:839.120000pt;}
.y6e{bottom:839.920800pt;}
.y84{bottom:840.800417pt;}
.y89{bottom:844.960000pt;}
.y1{bottom:845.120000pt;}
.yb{bottom:847.520000pt;}
.y59{bottom:857.520243pt;}
.y83{bottom:858.160133pt;}
.y4c{bottom:859.760133pt;}
.y1a{bottom:864.720000pt;}
.y9{bottom:866.000133pt;}
.y25{bottom:866.640000pt;}
.y4b{bottom:874.080133pt;}
.y4a{bottom:874.080750pt;}
.y58{bottom:874.879960pt;}
.y8{bottom:880.560000pt;}
.y23{bottom:884.480000pt;}
.y82{bottom:888.960000pt;}
.y49{bottom:892.160489pt;}
.y19{bottom:905.680000pt;}
.y7{bottom:912.640000pt;}
.y48{bottom:913.440000pt;}
.y81{bottom:919.120000pt;}
.y6d{bottom:937.281268pt;}
.y22{bottom:950.320000pt;}
.y24{bottom:953.920000pt;}
.y6c{bottom:970.560000pt;}
.y46{bottom:971.920000pt;}
.h8{height:5.005974pt;}
.h3{height:19.699550pt;}
.h14{height:19.882617pt;}
.h5{height:22.335304pt;}
.h11{height:22.350284pt;}
.hf{height:24.871909pt;}
.hc{height:24.888591pt;}
.h9{height:27.337923pt;}
.h7{height:27.356258pt;}
.h12{height:28.052817pt;}
.hb{height:29.803936pt;}
.he{height:34.806555pt;}
.h10{height:40.777756pt;}
.h6{height:44.741697pt;}
.ha{height:57.142356pt;}
.hd{height:89.483394pt;}
.h2{height:111.630785pt;}
.h4{height:1006.666667pt;}
.h1{height:1018.000000pt;}
.h13{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1b{left:56.160000pt;}
.x1{left:60.160000pt;}
.x5{left:67.840000pt;}
.x11{left:72.160000pt;}
.x17{left:74.719563pt;}
.x9{left:84.160000pt;}
.x10{left:86.719441pt;}
.xf{left:94.320000pt;}
.xc{left:96.880000pt;}
.x13{left:98.080000pt;}
.x14{left:102.080448pt;}
.x6{left:117.200000pt;}
.xa{left:150.960000pt;}
.xe{left:158.560000pt;}
.xb{left:162.320372pt;}
.x12{left:180.480000pt;}
.x15{left:185.280000pt;}
.x18{left:219.040000pt;}
.x7{left:268.720000pt;}
.x1a{left:315.994637pt;}
.x19{left:329.280000pt;}
.x16{left:415.200000pt;}
.x2{left:714.559867pt;}
.x3{left:738.235387pt;}
.x8{left:756.640000pt;}
.x4{left:759.919867pt;}
.xd{left:784.559867pt;}
}
